Subject: garlic,mushroom, and herb farming

From: [email-masked] (MICHAEL B. CLEMONS )
Date: 5 Nov 1995 20:41:59 GMT

to: anyone

i have successfully grown shiitake mushroom[ variety of strains ],
garlic[multi-strains] and herbs in our geographical area. what is great
is that the growing process is fairly easy. 

as a hobby for the next 2 years is to design a marketing technique for
selling these products to consumers. though they are all specialty
products, i feel that the demand is great. 1) fresh,all natural
products is the trend 2) pesticides & chemicals are prohibited on our
farm with our products. the 2 previous items has been the selling means
for marketing such products.

if there are questions and suggestion as well as just talking about
such farming venture, please email me. thanks